Last Comment Bug 661252 - Meter with "-moz-orient: vertical;" should have vertical dimensions by default
: Meter with "-moz-orient: vertical;" should have vertical dimensions by default
Status: RESOLVED FIXED
[fixed by bug 657953]
: dev-doc-needed
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla16
Assigned To: Vincent LAMOTTE
:
Mentors:
Depends on:
Blocks: 555985
  Show dependency treegraph
 
Reported: 2011-06-01 08:51 PDT by Vincent LAMOTTE
Modified: 2012-06-06 07:37 PDT (History)
6 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (23.14 KB, patch)
2011-06-01 18:04 PDT, Vincent LAMOTTE
roc: review+
mounir: feedback+
Details | Diff | Review

Description Vincent LAMOTTE 2011-06-01 08:51:38 PDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
Build Identifier: 

Alike Bug 661113 for progress Element.

Reproducible: Always
Comment 1 Vincent LAMOTTE 2011-06-01 18:04:55 PDT
Created attachment 536804 [details] [diff] [review]
Patch v1

Add vertical dimensions, change tests related.
Comment 2 Mounir Lamouri (:mounir) 2011-06-02 04:26:43 PDT
Comment on attachment 536804 [details] [diff] [review]
Patch v1

Review of attachment 536804 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 3 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-06-02 04:42:12 PDT
Why don't you just fold this patch into the patch in bug 657953? you're fixing a bug in code that hasn't even been reviewed yet :-)
Comment 4 Mounir Lamouri (:mounir) 2011-06-02 05:04:43 PDT
(In reply to comment #3)
> Why don't you just fold this patch into the patch in bug 657953? you're
> fixing a bug in code that hasn't even been reviewed yet :-)

Patches in bug 657953 have been reviewed but indeed not pushed. I will fold them before landing.
Comment 5 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-06-02 05:08:28 PDT
Comment on attachment 536804 [details] [diff] [review]
Patch v1

Review of attachment 536804 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 6 Mounir Lamouri (:mounir) 2012-06-06 07:37:11 PDT
This has been merged with patch from bug 657953.

Note You need to log in before you can comment on or make changes to this bug.